@charset "Shift_JIS";
/**/
/* 
======================= contents =============================
mgame japan corporate site
Author: mgame japan
last updated: 2006.11.08(K.Takahashi)

-ページ特有スタイル

   1: お知らせ
     : お知らせ（インデックス）
     : お知らせ（詳細ページ）
   2: 会社概要
     : 会社概要（ご挨拶）
     : 会社概要（プロフィール）
     : 会社概要（沿革）
     : 会社概要（サービス）
     : 会社概要（MGAMEグループ）
   3: 企業活動
   4: 採用情報
     : 採用情報（インデックス）
     : 採用情報（詳細ページ）
   5: アクセス
;
==============================================================
(memo)
tableなどに使用している水色:#c8dfea
*/


/* 1: お知らせ
------------------------------------------------------------ */
/* お知らせ（インデックス）
------------------------------ */
div#page_body table#info_list_table{
	width: 560px;
	margin-top: 15px;
	}
div#page_body table#info_list_table td{
	background-color: #eef0f0;
	padding: 2px;
	}
div#page_body table#info_list_table td.no{
	width: 80px;
	text-align: center;
	vertical-align: top;
	}
div#page_body table#info_list_table td.date{
	width: 100px;
	text-align: center;
	vertical-align: top;
	}
div#page_body table#info_list_table td.title{
	width: ;
	}
/* セルタイトル行のみ */
div#page_body table#info_list_table tr.index td{
	background-color: #c8dfea;
	}
div#page_body table#info_list_table tr.index td.title{
	text-align: center;
	}
/* プレスリリース行のみ */
div#page_body table#info_list_table tr.press td{
	background-color: #f8f8f8;
	}
div#page_body table#info_list_table tr.press td.title{
	background: url(http://image.mgame.jp/corp/info_list_pr.gif) no-repeat 5px 5px #f8f8f8;
	padding-left: 40px;
	}
/* テーブルヘッダー＆フッターのみ */
div#page_body table#info_list_table td.header,
div#page_body table#info_list_table td.footer{
	height: 21px;
	text-align: center;
	}
/* div#page_body table#info_list_table td.header{
	background: url(http://image.mgame.jp/corp/table_head556px.gif) no-repeat;
	}
div#page_body table#info_list_table td.footer{
	background: url(http://image.mgame.jp/corp/table_foot556px.gif) no-repeat;
	} */

/* お知らせ（詳細ページ）
------------------------------ */
div#page_body div.info_tolist{
	width: 100%;
	text-align: right;
	margin-top: 10px;
	}
div#page_body div.info_title,
div#page_body div.info_body{
	border-bottom: 1px solid #69c;
	}
div#page_body div.info_title{
	width:100%;
	font-weight: bold;
	}
div#page_body div.info_date{
	width: 100%;
	text-align: right;
	}
div#page_body div.info_body{
	padding-bottom: 20px;
	}

/* 2: 会社概要
------------------------------------------------------------ */
/* 会社概要（ご挨拶）
------------------------------ */
div#page_body div#mind1,
div#page_body div#mind2{
	margin: 10px;
	}
div#page_body div#mind1{
	}
div#page_body div#mind2{
	clear: both;
	}
div#page_body div#mind1 img{
	float: left;
	}
div#page_body div#mind2 img{
	float: right;
	}



/* 会社概要（プロフィール）
------------------------------ */
div#page_body table#cdata_profile{
	width: 560px;
	border-collapse: collapse;
	}
div#page_body table#cdata_profile th,
div#page_body table#cdata_profile td{
	font-weight: normal;
	padding: 5px;
	}
div#page_body table#cdata_profile th{
	width: 150px;
	background-color: #c8dfea;
	border: 1px solid #fff;
	vertical-align: top;
	}
div#page_body table#cdata_profile td{
	width: 330px;
	background-color: #fff;
	border: 1px solid #c8dfea;
	}
div#page_body table#cdata_profile td img{
	vertical-align: middle;
	}
/* 会社概要（沿革）
------------------------------ */
div#page_body dl.cdata_history dt{
	margin-top: 10px;
	border-left: #99CCFF 3px solid ;
	text-indent: 3px;
	}
div#page_body dl.cdata_history dd{
	background: url(http://image.mgame.jp/corp/dot_blue.gif) repeat-x;
	margin: 0 0 0 6px;
	}

/* 会社概要（サービス）
------------------------------ */
div#page_body div.cdata_service_online{
	margin: 30px 0;
	}
div#page_body div.cdata_service_online div.title{
	font-size: 16px;
	color: #6699CC;
	}
div#page_body div.cdata_service_online div.catch{
	background: url(http://image.mgame.jp/corp/dot_blue.gif) repeat-x;
	margin-bottom: 10px;
	}
div#page_body div.cdata_service_online div.descript{
	color: #999;
	}
div#page_body div.cdata_service_online img.logo{
	float: right;
	}

/* 会社概要（MGAMEグループ）
------------------------------ */
div#page_body table.cdata_group{
	width: 548px;
	height: 29px;
	margin: 0 0 10px 0;
	}
div#page_body table.cdata_group td{
	vertical-align: middle;
	}
div#page_body table.cdata_group td img{
	vertical-align: middle;
	}
div#page_body table.cdata_group td.flag{
	padding: 0 4px;
	width: 35px;
	}
div#page_body table.cdata_group td.country{
	width: 58px;
	}
div#page_body table.cdata_group td.name{
	width: 455px;
	}
div#page_body table.cdata_group td.name img{
	margin-right: 10px;
	}

/* background */
div#page_body table.cdata_group20{
	background: url(http://image.mgame.jp/corp/cdata_group_base20.gif) no-repeat #fff;
	}
div#page_body table.cdata_group30{
	background: url(http://image.mgame.jp/corp/cdata_group_base30.gif) no-repeat #fff;
	}
div#page_body table.cdata_group40{
	background: url(http://image.mgame.jp/corp/cdata_group_base40.gif) no-repeat #fff;
	}
div#page_body table.cdata_group50{
	background: url(http://image.mgame.jp/corp/cdata_group_base50.gif) no-repeat #fff;
	}


/* 3: 企業活動
------------------------------------------------------------ */
div#page_body div.activity_box{
	width: 535px;
	padding: 10px;
	margin: 10px 0 15px 0;
	background-color: #eef0f0;
	}
div#page_body div.activity_box div.title a{
	font-size: 14px;
	font-weight: bold;
	}
div#page_body div.activity_box div.date{
	width: 100%;
	text-align: right;
	padding-bottom: 10px;
	}
div#page_body div.activity_box div.body img{
	float:right;
	margin-left: 7px
	}
div#page_body div.activity_box div.goto{
	width: 100%;
	text-align: right;
	padding-top: 10px;
	}

/* 4: 採用情報
------------------------------------------------------------ */
/* 採用情報（インデックス）
------------------------------ */
div#page_body table#recruit_list{
	width: 560px;
	}
div#page_body table#recruit_list th,
div#page_body table#recruit_list td{
	font-weight: normal;
	padding: 5px;
	border: 1px solid #fff;
	}
div#page_body table#recruit_list th{
	width: 200px;
	background-color: #c8dfea;
	}
div#page_body table#recruit_list td{
	width: 360px;
	border-right: 1px solid #c8dfea;
	border-bottom: 1px solid #c8dfea;
	}
div#page_body table#recruit_list tr.head th{
	background: url(http://image.mgame.jp/corp/table_head556px.gif) no-repeat left top #c8dfea;
	}
div#page_body table#recruit_list tr.head td{
	background: url(http://image.mgame.jp/corp/table_head556px.gif) no-repeat right top #c8dfea;
	border-right: 0px;
	border-bottom: 0px;
	}
div#page_body table#recruit_list td ul,
div#page_body table#recruit_list td li{
	margin: 0;  padding: 0;
	list-style-type: none;
	}

/* 採用情報（詳細ページ）
------------------------------ */
div#page_body div.recruit_tolist{
	width: 100%;
	text-align: right;
	margin-top: 10px;
	}
div#page_body div.recruit_title,
div#page_body div.recruit_discrip{
	border-bottom: 1px solid #69c;
	}
div#page_body div.recruit_title{
	width:100%;
	font-weight: bold;
	font-size: 14px;
	}
div#page_body div.recruit_discrip{
	padding-bottom: 30px;
	}
div#page_body table.recruit_body{
	width: 540px;
	margin: 30px 10px 0 10px;
	background-color: #eef0f0;
	}
div#page_body table.recruit_body th{
	width: 75px;
	padding-left: 10px;
	vertical-align: top;
	border: 2px solid #eef0f0;
	}
div#page_body table.recruit_body td{
	width: 445px;
	padding-right: 10px;
	border: 2px solid #eef0f0;
	}
div#page_body table.recruit_body tr.title_cel th,
div#page_body table.recruit_body tr.title_cel td{
	width: 100%;
	}
div#page_body table.recruit_body tr.title_cel th{
	padding-top: 10px;
	}
div#page_body table.recruit_body tr.title_cel td{
	text-align: center;
	padding-bottom: 10px;
	}

/* 5: アクセス
------------------------------------------------------------ */
div#page_body div.access_address{
	width: 540px;
	border: 1px solid #c8dfea;
	padding: 5px;
	margin: 5px;
	}
div#page_body ul.access_list{
	margin-bottom: 80px;
	}
div#page_body ul.access_list li{
	background: url(http://image.mgame.jp/corp/bul_02.gif) no-repeat 0px 50%;
	list-style-type: none;
	text-indent: 13px;
	}
/* end */
